@media (min-width: 992px) { 
    body.catalog-product-view-s3_course   .page-footer {
        margin-top: 0 !important;
    }
}

button.owl-prev, button.owl-next {
    background-color: transparent !important;
    color: transparent !important;
    clip-path: none !important;
}
button.owl-prev{
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
button.owl-next{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
button.owl-prev .ci, button.owl-next .ci {
    background: url(/media/left-arrow.png);
    width: 24px;
    height: 32px;
    background-repeat: no-repeat;
    display: block;
    
}
@media(max-width: 767px) {
    button.owl-prev .ci, button.owl-next .ci {
       top: 40%;
   }
}
button.owl-next .ci.ci-arrow-right {
    background: url(/media/right-arrow.png);
}
.cat-title {
    margin: 0 auto;
    max-width: 80%;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
}
.cat-title span,  .cat-title .title {
    color: #cd2027;
    display: block;
    font-size: 18px;
}
.cat-title h1 {
    font-weight: 700;
    display: inline-block;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 15px;
    font-size: 2.3em;
}
.cat-description {
    margin-bottom: 20px;
    border-width: 0 0 1px;
    padding-bottom: 15px;
}
.cat-description:before, .cat-description:after {
    content: '';
    display: block;
    clear: both;
    width: 100%;
}
 .cat-description .desc {
    float: right;
    width: 74%;
    margin-right: 2%;


}
.cat-description .img-holder {
    float: left;
    width: 22%;
}
@media(max-width: 767px) {
   .cat-description .img-holder, .cat-description .desc {
       float: none;
       width: 100%;
   }
   .cat-description .desc{
        max-width: 75%;
        margin: 20px auto;
   }

}
.cat-description .img-holder img {
    /* max-height: 150px; */
    width: 100%;
}
.cat-description .morecontent, .cat-description .morecontent.show.moreellipses {
    display: none;
}
.cat-description .morecontent.show {
    display: inline;
}
.cat-description .morelink {
    display: block;
}

@media (min-width: 992px){
    .empty-filter{margin-bottom: -3em}
}
.inner-container{
    max-width: 1480px;
    margin: 60px auto;
    padding:0 40px ;
}
.inner-container .cat-title{max-width: unset}
.inner-container p {margin-bottom: 20px;}
.inner-container .inline{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.inner-container .text, .inner-container .image{width:48%} 
.inner-container .text{ font-size: 1.4rem; }
.inner-container form{ margin-top: 40px; }
.inner-container .fieldset > .field:not(.choice) > .control{ float:right}
.inner-container .actions-toolbar{ float:right !important}



@media(max-width: 767px) {
    .inner-container{
        padding:0 20px ;
    }
    .inner-container .inline{
        flex-direction: column;
    }
    .inner-container .text{ order:2 ; font-size: 1.4rem;}
    .inner-container .text, .inner-container .image{width:100%}        
    #minicart-content-wrapper{margin-top:15px;}
    #minicart-content-wrapper .action.close{
        background: #000;
        border: 1px solid #000;
        margin-bottom: 10px;
    }
}
body.cms-home
.messages{
    margin: 20px 0;
}

#checkoutSteps span#tooltip-label span {
    width: 1px;
    height: 1px;
    position: absolute;
    text-indent: 1000000px;
}
.minicart-items-wrapper{max-height: 220px;}
.cart.table-wrapper .col.qty .input-text{padding: 5px !important;    min-height: 48px;}
.box-tocart.update .input-text.qty {
    padding: 1.5rem !important;
    min-height: 48px;
}

.opc-shipping-info-block{
    padding: 20px;
    background-color: #efefef;
    border: 0;
    margin-top: 15px;
}

body.page-product-configurable   #product_stock_alert_container{display: none}
dt[data-label="course_product"]{display:none !important}
dt[data-label="Reference Course Product "]{display:none !important}
dd[data-label="course_product"]{display:none !important}
dd[data-label="Reference Course Product "]{display:none !important}
